
/* k2d-regular - latin */
@font-face {
  font-family: 'K2D';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/k2d-v4-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/k2d-v4-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/k2d-v4-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/k2d-v4-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/k2d-v4-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/k2d-v4-latin-regular.svg#K2D') format('svg'); /* Legacy iOS */
}



body {
	background-color: #ffffff;
	font-family: "K2D", sans-serif;
}
h1, h2, h3, h4, h5 {
	font-family: 'K2D',sans-serif;
}

.wrapper-mm-flex {
    display: flex;
    background: rgba(0,0,0,0);
    width: 100%;
    height: 100%;
    flex-direction: column;
    color: white;
}
/*
.ecke {
    background-image: url(../img/ecke.png);
    background-repeat: no-repeat;
}
.ecke2 {
    background-image: url(../img/ecke2.png);
    background-repeat: no-repeat;
    background-position: right bottom;
}*/
.logo-mm {
    width: 200px;
        box-shadow: 2px 2px 4px black;
}
.navbar-form-mm {
	width: auto;
	display: -webkit-inline-box;
    padding-top: 0;
    padding-bottom: 0;
    margin-right: 0;
    margin-left: 0;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    padding: 0;
}
.mm-breadcrumb {
    color: black;
    align-items: flex-end;
    margin-bottom: 0;
}
.bedienhilfen-mm {
    align-items: flex-start;
    justify-content: flex-end;
}
.row-mm-flex {
    display: flex;
    flex: 1;
}
.col-mm-flex {
    display: flex;
  flex: 1;
}
h1.mm-h1, small {
    position: relative;
    color: white !important;
    top: auto;
    left: auto;
    padding: 0;
    margin: 0;
}
.header_bow-mm {
    padding: 20px 0;
}
#header-mm {
    background: #6dab3e;
    margin-bottom: 20px;
    /* background-image: linear-gradient(#487540,#f5db33); */
    /* border-bottom: solid 20px #6dab3e;	*/
}
nav#header-collapsed {
    background: white;
}
small.mm-small {
    color: white;
}
.container-mm {
    margin-right: auto;
    margin-left: auto;
    height: 100%;
}
a.btn-info-mm, .btn-info-mm {
    color: #c5cdeb;
    background-color: #6dab3e;
    border-color: #6dab3e;
    padding: 8px 12px;
}
button.btn-mm {
    border: none;
}
@media only screen and (min-width: 1024px) {
    .container-mm1 {
    width: 1140px;
        margin: 0 auto;
}
    .container-mm2 {
    width: 1170px;
        margin: 0 auto;
}
}

.container-bg {
    background: url(../img/Kreis-Heinsberg.png);
    height: 380px;
    background-position: center bottom;
    /* background-attachment: fixed; */
    background-repeat: no-repeat;
    background-size: cover;
    margin-left: 15px;
}

body#start .container-bg {
    margin-right: 15px;
}

header#header_full {
    /*width: 100%;*/
}


#start #header_full .header_bow {
	min-height:450px;
    margin-left: -15px;
    margin-right: -15px;
}

#main-menu-left .nav li a, .st-menu ul li a {
    display: block;
    background-color: #6dab3e;
    color: white;
	font-weight: 300;
}

#main-menu-left .nav li a:hover, .st-menu ul li a:hover {
    background-color: #80c54c;
}

#main-menu-left .nav li.active a,
.st-menu ul li.active a {
    background-color: #469246;
}

#main-menu-left .nav li.active a:hover,
.st-menu ul li.active a:hover {
    background-color: #56af56;
}

.mm-container {

    background: url(../img/Kreis-Heinsberg.de) #6dab3e;
    min-height: 500px;
    background-position: center bottom;
    background-repeat: no-repeat;
    padding: 15px;
}

header .form-control, header button.mm-button {
    background: white;
    color: #c8c7f1;
}
a.btn-info.mm-button, .btn-info.mm-button {
    color: #c5cdeb;
    background-color: red;
    border: none;
}
#header_full .navbar-form .form-control.mm-search {
    border: none;
}


ul.egv_history {
    list-style: none;
    padding: 0;
	/*
    margin-left: -15px;
    margin-right: -15px;
	*/
    background: #f0f0f0;
    padding: 2px 6px;
}


.social-link {
    position: absolute;
    bottom: 0;
}
